#ifndef CAN_CH1_APP_H__
#define CAN_CH1_APP_H__

#include "TYW_stdint.h"

extern void Can_Set_Buff_350(uint8_t CopyData[]);
extern void Can_Set_Buff_3F1(uint8_t CopyData[]);
extern void Can_Set_Buff_0F6(uint8_t CopyData[]);
extern void Can_Set_Buff_276(uint8_t CopyData[]);
extern void Can_Set_Buff_128(uint8_t CopyData[]);
extern void Can_Set_Buff_190(uint8_t CopyData[]);
extern void Can_Set_Buff_036(uint8_t CopyData[]);
extern void Can_Set_Buff_294(uint8_t CopyData[]);

extern void CAN_CH1_254_Update(uint8_t copy[]);
extern uint8_t CAN_CH1_254_Update_Get(void);
extern void CAN_CH1_254_Update_Clear(void);
extern void CAN_CH1_43C_Update(uint8_t copy[]);
extern uint8_t CAN_CH1_43C_Update_Get(void);
extern void CAN_CH1_43C_Update_Clear(void);

#endif

